.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfProperty: ../../vim/fault/OvfProperty.rst


vim.fault.OvfPropertyQualifierDuplicate
=======================================
    :extends:

        `vim.fault.OvfProperty`_

  Indicate that a property qualifier was duplicated.

Attributes:

    qualifier (`str`_)




